{
  name: "Pecha Berry",
  spritenum: 333,
  isBerry: true,
  naturalGift: {
  	basePower: 80,
  	type: "Electric",
  },
  onUpdate(pokemon) {
  	if (pokemon.status === 'psn' || pokemon.status === 'tox') {
  		pokemon.eatItem();
  	}
  },
  onEat(pokemon) {
  	if (pokemon.status === 'psn' || pokemon.status === 'tox') {
  		pokemon.cureStatus();
  	}
  },
  num: 151,
  gen: 3,
}